/* Global Styles */
body {
  /* font-family: 'Segoe UI', sans-serif; */
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: #333;
  /* overflow: hidden; */
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'inter', sans-serif;
}

a{
    text-decoration: none;
}
  .carousel {
      position: relative;
      width: 100%;
      height: 100vh;
      margin-bottom: 60px;
    }
    .carousel-overlay{
        position: absolute;
        inset: 0;
        background: #c80101b4;
        z-index: 0;
    }

    .slide {
      position: absolute;
      width: 100%;
      height: 100%;
      background-size: cover;
      background-position: center;
      opacity: 0;
      transition: all 1s ease; 
      transition-delay: 0.002s;
    }

    .slide.active {
      opacity: 1;
      transform: translateY(0);
    z-index: 2;

    }

    .content {
      position: absolute;
      top: 20%;
      left: 10%;
      color: white;
      max-width: 600px;
      opacity: 0;
    }

    .slide.active .content{
    transform: translateY(0);
    opacity: 1;
}
 .content .subtitle, .content h1, .content .description, .content button {
        transform: translateY(50px);
        opacity: 0;
    }
    .active .content .subtitle{
      animation: fadeUp 1s ease forwards;
      animation-delay: 0s;
    }
    .active .content h1{
      animation: fadeUp 1s ease forwards;
      z-index: 99999;
        animation-delay: 1s;
    }
    .active .content .description{
      animation: fadeUp 1s ease forwards;
      z-index: 9999;
        animation-delay: 1.5s;
    }

    .active .content button{
      animation: fadeUp 1s ease forwards;
        animation-delay: 2s;
    }
    @keyframes fadeUp {
      from {opacity: 0; transform: translateY(30px);}
      to {opacity: 1; transform: translateY(0);}
    }

    h1 {
      font-size: 3rem;
      line-height: 1.2;
      margin-bottom: 20px;
    }

    .description {
      font-size: 1.2rem;
      margin-bottom: 30px;
    }

    .btn {
      padding: 12px 24px;
      color: white;
      align-self: flex-start;
      text-decoration: none;
      font-weight: bold;
      border-radius: 34px;
      z-index: 999;
      margin-top: 12px;
    }
    .hero-cards{
        display: flex;
        flex-direction: row !important;
        gap: 2rem;
        max-width: 840px;
        margin-top: 80px;
        margin-bottom: -140px;
        justify-content: space-between;
    }
    .hero-card{
        background: #1D1D1B;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 16px;
        padding: 2rem;
    }
    .page-nav {
      position: absolute;
      bottom: 40px;
      right: 40px;
      display: flex;
      gap: 10px;
      z-index: 10;
    }

    .page-nav span {
      font-size: 1.5rem;
      padding: 5px 10px;
      background: rgba(255, 255, 255, 0.3);
      color: #fff;
      cursor: pointer;
      border-radius: 5px;
    }


 @keyframes float {
      0%, 100% { transform: translate(0, 0); }
      50% { transform: translate(10px, -10px); }
    }




.hero {
    min-height: 90vh;
    position: relative;
    /* overflow: hidden; */
    /* background: url('/assets/hero-bg.png') no-repeat center center/cover; */
}
.hero-bg-video{
    position: absolute;
    /* object-fit: contain; */
    z-index: -1;
    inset: 0;
}
.hero-bg-video video{
    width: 100%;
    object-fit: contain;
}

.hero-image {
    width: 100%;
}
.hero-content {
    max-width: 100%;
    color: white;
    background-image:linear-gradient(to bottom, #8c4e1f82,#1d1d1b7e);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 4rem;
}
.hero-content  div{
    display: flex;
    flex-direction: column;
}
.hero-content h1 {
    font-size: 2.5em;
    margin: 0;
}
.hero-content p {
    font-size: 1.5em;
    text-align: center;

}
.hero-content h2 {
    font-size: 2.5em;
    position: relative;
    max-width: fit-content;
    text-align: center;
    /* align-self: center; */
}

.sub-content {
   text-align: start;
}


.btn {
    padding: 10px 20px;
    background-color: #8C4E1F;
    color: white;
    text-decoration: none;
    align-self: center;
}

.btn:hover {
    background-color: #764724;
}

/* Home section 3 */


.home-section-2 {
    width: 100%;
    margin: 20px auto;
    padding: 20px;
    /* background-color: #fff; */
    margin-top: 6rem;
    background-image: linear-gradient(to left, #8C4E1F, #1D1D1B);
    position: relative;
    overflow: hidden;
}

.home-section-2 .header {
    max-width: 1200px;
    margin: auto;
    display: flex;
    text-align: start;
    padding: 20px;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    /* padding-bottom: 120px; */
    position: relative;
}
.home-section-2-img{
    position: absolute;
    left: 15%;
    /* top: 50%; */
    transform: translateY(0%);
    width: 230px;
    top: 2%;
    z-index: 9;
}
.home-section-2-img img{
    width: 100%;
    height: 100%;
}
.home-section-2 .header>div:nth-child(1) {
    border-left: 9px solid #ffffff;
    padding-left: 1.25rem;
}

.home-section-2 .header h1 {
    color: #ffffff;
    font-size: 2.5rem;
    max-width: 50%;
    display: inline-block;
}
.home-section-2 .header span{
    color: #ffffff;
}
.home-section-2 .header p{
    text-align: start;
}
.home-section-2 .header div{
    max-width: 50%;
    font-size: 22px;
    text-align: start;
}
.home-section-2 .header div:nth-child(1){
     position: relative;
    z-index: 999;
}
.home-section-2 .header p {
    color: #ffffff;
    font-size: 0.9em;
    line-height: 1.5;
}
.home-section-2 .header div:nth-child(2) p{
    max-width: 400px;
    font-size: 1.25rem;
}

.home-section-3{
    background: url('../assets/home-section-3-bg.png');
    background-position: center;
    background-size: cover;
    position: relative;
    margin-top: 8rem;
    /* margin: auto; */
    padding-top: 6rem;
}
.home-section-3-btn{
    background: #8C4E1F;
    font-size: 1.5rem;
    padding: 8px 1.5rem;
    border-radius: 40px;
    color: white;
    font-weight: 800;
    cursor: pointer;
    border: none;
}

.sec-3-overlay{
    position: absolute;
    inset: 0;
    background: #00000067;
}
.home-section-3-heading-box{
    background: #8C4E1F;
    color: white;
    position: absolute;
    z-index: 99;
    max-width: 600px;
    margin: auto;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    padding: 2rem;
    justify-content: center;
    align-items: center;
}
.home-section-3-heading-box p{
    text-align: center;
}
.home-section-3-map{
    position: relative;
    z-index: 99;
    max-width: 600px;
    margin: 20px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 2rem;
}
.home-section-3-map img{
    width: 100%;
    height: 100%;
}


.home-section-4{
    position: relative;
    background: #EBEBEB;
}

.home-section-4 .header{
    position: relative;
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
}
.home-section-4 .header h2{
    text-align:center;
    color: #8C4E1F;
    padding: 2rem ;
}
.sec-4-cards{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 2;
    gap: 1rem;
    max-width: 600px;
    margin: auto;
}
.sec-4-card{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    height: 140px;
    background: #8C4E1F;
    color: white;
}
.brown-arrow{
    width: 50px;
    height: 50px;
    background: #8C4E1F;
    position: absolute;
    right: -15px;
    top: 12px;
    z-index: 1;
    transform: rotate(45deg);
}
.black-arrow{
    width: 50px;
    height: 50px;
    background: #1D1D1B;
    position: absolute;
    right: -15px;
    bottom: 12px;
    z-index: 1;
    transform: rotate(45deg);
}
.sec-4-card .number{
    font-size: 1.25rem;
    font-weight: 600;
    color: white;
    position: absolute;
    top: 3px;
    left: 8px;
}
.sec-4-card .text{
    font-size: 0.95rem;
    text-align: center;
    position: relative;
    z-index: 2;
}
.home-sec-4-img-box{
    position: relative;
    z-index: 0;
}
.sec-4-cards .sec-4-card:nth-child(2).home-sec-4-img-box{
    background: url('../assets/home-sec-4-img 1.png') !important;
    background-position: top center;
    background-size: contain !important;
    background-repeat: no-repeat  !important;
}
.sec-4-cards .sec-4-card:nth-child(4).home-sec-4-img-box{
    background: url('../assets/home-sec-4-img 2.png') !important;
    background-position: top center;
    background-size: contain !important;
    background-repeat: no-repeat  !important;
}
.sec-4-cards .sec-4-card:nth-child(5).home-sec-4-img-box{
    background: url('../assets/home-sec-4-img 3.png') !important;
    background-position: top center;
    background-size: contain !important;
    background-repeat: no-repeat  !important;
}
.sec-4-cards .sec-4-card:nth-child(7).home-sec-4-img-box{
    background: url('../assets/home-sec-4-img 4.png') !important;
    background-position: top center;
    background-size: contain !important;
    background-repeat: no-repeat  !important;
}
.sec-4-cards .sec-4-card:nth-child(6), .sec-4-cards .sec-4-card:nth-child(8){
    background: #1D1D1B;
}

.home-section-5{
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    padding-top: 2rem;
    color: white;
    background: url('../assets/hero-bg.png');
    position: relative;
    margin: 80px 0;
    min-height: 300px;
}
.home-section-5 h2{
    position: relative;
    z-index: 99;
}
.sec-5-header{
    width: 500px;
    position: relative;
    display: flex;
    flex-direction: column;
    z-index: 99;
    margin: 0 auto;
}
.sec-5-overlay{
    position: absolute;
    inset: 0;
    background: linear-gradient(
    270deg,
    rgba(140, 78, 31, 0) ,
    rgba(140, 78, 31, 0.009),
    rgba(140, 78, 31, 0.123),
    rgb(140, 78, 31),
    rgb(140, 78, 31),
  rgb(37, 26, 5),
    rgba(29, 29, 27, 1) 
);
}
.home-section-5-cards-wrapper{
    max-width: 600px;
    display: flex;
    justify-content: space-between;
    position: relative;
    min-height: 200px;
}
.home-section-5-cards{
    position: absolute;
    bottom: -80px;
    left: 0;
    display: flex;
    flex-direction: row;
    gap: 3rem;
}
.home-section-5-card{
    background: #1D1D1B;
    padding-top: 2rem;
    border-radius: 40px;
    min-height: 220px;
    width: 200px;
}
.home-section-5-card ul{
     padding-left: 1.5rem;
    padding-top: 1rem;
}
.home-section-5-card ul li{
    list-style-type: none;
}

.home-section-5-card h2{
    background: #8C4E1F;
    padding: 0.25rem 0.85rem;
    max-width: fit-content;
    margin-left: -25px;
}

.environment-section {
    padding: 50px 0;
    background: #f9f9f9;
    font-family: Arial, sans-serif;
}

.env-container {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    gap: 40px;
    position: relative;
}
.env-image{
    position: relative;
    z-index: 1;
}

.env-image img {
    width: 100%;
    max-width: 600px;
    border-radius: 4px;
    object-fit: cover;
}

.env-content {
    flex: 1;
}

.recycle-icon {
    width: 120px;
    margin: auto;
    display: block;
    margin-bottom: 10px;
}

.env-title {
    font-size: 36px;
    color: #8C4E1F;
    font-weight: 600;
    margin-bottom: 15px;
}

/* .env-title span {
    color: #3d7a1e;
} */

.env-text {
    margin-bottom: 12px;
    line-height: 1.5;
    color: #444;
    max-width: 82%;
}

.env-box {
    background-color: #8C4E1F;
    color: #fff;
    padding: 25px 30px;
    width:580px;
    padding-left: 6.75rem;
    border-radius: 12px;
    position: absolute;
    left: 48%;
    bottom: -20px;
    z-index: 0;
}


.env-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.env-box ul li {
    margin-bottom: 10px;
    padding-left: 25px;
    background-image: url('../assets/home-env-recycle.png'); /* OR use emoji below */
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 0 3px;
    font-weight: 300;
}

@media (max-width: 900px) {
    .env-container {
        flex-direction: column;
        text-align: center;
    }

    .env-box {
        text-align: left;
        position: relative;
        left: 0;
        bottom: 0;
    }
}


@media (max-width:768px) {
    .home-section-2-content p:nth-child(2) {
        font-size: 60px;
        top: 90px;
        left: 40px;
    }
    .hero-content{
        padding-top: 8rem !important;
        padding-bottom: 2rem;
    }
    .hero-cards{
        /* flex-direction: column !important; */
        flex-wrap: wrap;
        margin-top: 40px;
        align-items: center;
        justify-content: center;
        margin-bottom: 0;
        gap: 0.5rem;
    }
    .home-section-2-red-bg{
        min-height: 200px;
    }
    .home-section-2 .header {
        flex-direction: column;
        gap: 24px;
        padding: 30px;
    }
    .home-section-2 .header h1,.home-section-2 .header div{
        max-width: 100%;
    }
    .home-section-2 .header{
        margin-top: 0;
    }
   .home-section-2 .cards{
        margin-top: 20px;
    }
    .home-section-2 .cards .number{
        top: -12px;
        -webkit-text-stroke-color: white;
        left: 4px;
        font-size: 80px;
    }
    .blue-box{
        width: 40px !important;
    height: 40px !important;
    left: 20px !important;
    }
    .home-section-4 .header .header-content p:nth-child(1){
    font-size: 30px;
}
   .home-section-4 .header .header-content p:nth-child(2){
    font-size: 40px;
   }
   .home-section-4-top-heading span{
    width: 80px !important;
    right: 40px !important;
   }
   .home-section-4 .bottom-content{
        gap: 0px;
        flex-direction: column;
        background: linear-gradient(to right, #d32f2f, #d32f2f, #d32f2fd0, #d32f2fcd, #f71212d2, #d32f2f);

   }
   .home-section-4 .bottom-content .left-side{
    width: 100%;
   }
    .home-section-4 .bottom-content .right-side {
        width: 100%;
        z-index: 999;
        min-height: 120px;
        /* display: none; */
   }
   .env-box{
    position: relative;
    max-width: 100%;
    width: 100%;
   }
}

/* CSS */
.export-section {
    position: relative;
  background-size: cover;
  background-position: center;
  margin-top: 50px;
}

.export-overlay {
  background-color: rgba(255, 255, 255, 0.219); /* Dark overlay */
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.export-content {
  text-align: center;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;;
  width: 100%;
}
.export-title-container{
    width: 100%;
    min-height: 250px;
    display: flex;
    justify-content: center;
    background: url('/assets/home-export-section-5.png') no-repeat center  center/cover;
}
.home-section-5-gradient-overlay{
    position: absolute;
    top: -2px;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    /* background: linear-gradient(180deg, #373f52cb 2.02%, rgba(59, 62, 80, 0.785) 24.78%, rgba(75, 59, 76, 0.7225) 41.63%, rgba(102, 54, 69, 0.4356) 55.96%, rgba(139, 48, 59, 0.1444) 69.44%, rgba(187, 39, 46, 0.0009) 82.08%, rgba(192, 39, 44, 0) 83.77%); */

}
.export-title {
  display: flex;
  position: relative;
  z-index: 99;
  align-items: center;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
  min-height: 120px;
  width: 100%;
  padding-top: 40px;
}

.export-logo {
  height: 60px;
  width: auto;
}
.export-title{
    max-width: fit-content;
    display: flex;
    gap: 12px;
    justify-content: center;
    align-items: start;
}
.export-title h1 {
  font-size: 70px;
  font-weight: 700;
  margin: 0;
  padding: 0;
}


.export-title h1 span {
  display: block;
  text-align: end;
  margin-top: -20px;
  font-weight: 400;
  margin-right: -120px;
  font-size: 54px;
  color: #ffffff;
}
.export-subtext-container{
    position: relative;
    z-index: 999999;
    background: #373F52;
    width: 100%;
    padding-bottom: 20px;
}
.export-subtext {
  margin: 15px 0;
  font-size: 0.95rem;
  color: #ffffff;
}

.export-button {
  display: inline-block;
  background-color: #cc0000;
  color: white;
  padding: 10px 25px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 3px;
  transition: background-color 0.3s ease;
}

.export-button:hover {
  background-color: #a80000;
}



/* Adjust for smaller screens */
@media (max-width: 600px) {

    .export-section{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .export-title-container{
        min-height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .export-title{
        padding-top: 10px;
        padding-bottom: 12px;
    }
    .export-title h1{
        font-size: 40px;
    }
    .export-title h1 span{
        font-size: 28px;
        max-width: fit-content;
        margin-top: 0;
        margin-right: -12px !important;
    }
    .home-section-2 .cards {
        flex-direction: column;
    }
    .home-section-2 .card {
        width: 100%;
        margin-bottom: 20px;
    }
}

/* Responsive Design */
@media (max-width: 768px) {
    .hero-content{
        padding-top: 4rem;
    }
    .hero-cards .hero-card{
        width: 90%;;
    }
    .hero{
        overflow: hidden;
    }
      .hero-bg-video{
        /* z-index: 999; */
        height: 100vh;
      }
    .hero-bg-video video{
    /* width: 100vw; */
    min-width: 600vw;
    object-fit: cover;
}

    .menu-toggle {
        display: block;
    }
    .home-section-2 .header>div:nth-child(1){
        border-left: none;
        padding-left: 0;
    }
    .home-section-2-img{
        width: 220px; 
        top: 50%;
        opacity: 0.5;
        left: 10%;
    }
.home-section-2-content{
    font-size: 5rem;
    text-align: center;
}
.home-section-2 .header{
    padding: 0;
}
.home-section-2 .header p{
    position: relative;
    z-index: 99;
    text-align: center;
}
.home-section-2 .header h1{
    text-align: center;
}
.home-section-2{
    min-height: 50vh;
}
.home-section-3{
    padding: 0;
    margin-top: 4rem;
}
.home-section-3-heading-box{
    max-width: 100%;
    width: 90%;
    position: relative;
    margin-left: 0;
}
.sec-5-header h2{
    text-align: center;
}
.sec-5-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(140, 78, 31, 0), rgba(140, 78, 31, 0.009), rgba(140, 78, 31, 0.123), rgb(140, 78, 31), rgb(140, 78, 31), rgb(37, 26, 5), rgba(29, 29, 27, 1));
}
    .nav-links {
        display: none;
        position: absolute;
        top: 60px;
        right: 20px;
        background-color: #f8f8f8;
        flex-direction: column;
        padding: 10px;
        border: 1px solid #ddd;
        border-radius: 5px;
        z-index: 999;
    }
    .sec-4-cards{
        grid-template-columns: repeat(2, 1fr);
    }
    .sec-4-card .home-sec-4-img-box{
        background-size:cover !important;
    }
    .sec-4-cards .sec-4-card:nth-child(7).home-sec-4-img-box,
     .sec-4-cards .sec-4-card:nth-child(2).home-sec-4-img-box,
      .sec-4-cards .sec-4-card:nth-child(4).home-sec-4-img-box ,
       .sec-4-cards .sec-4-card:nth-child(5).home-sec-4-img-box  {
        background-size: cover !important;
    }
    .black-arrow{
        left: -12px;
    }
    .home-section-5{
        width: 100%;
    }
.sec-5-header{
    width: 90%;
}
.home-section-5-cards{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}
.home-section-5-cards-wrapper {
    display: inline;
}
.home-section-5-card{
    padding-top: 2rem;
    border-radius: 40px;
    min-height: 220px;
    width: 200px;
}
.home-section-5-card ul{
     padding-left: 1.5rem;
    padding-top: 1rem;
}
.env-box{
    padding-left: 1rem;
}
.env-text{
    max-width: 100%;
}
    .nav-links.active {
        display: flex;
    }

    .nav-links li {
        margin: 10px 0;
    }

    .menu-toggle.open {
        color: #d32f2f;
    }
}
